//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.ListBinding
{
	partial class ListBoundReport
	{
		public void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			this.page1 = new MindFusion.Reporting.Page();
			this.dataRange1 = new MindFusion.Reporting.DataRange();
			this.label1 = new MindFusion.Reporting.Label();
			this.picture1 = new MindFusion.Reporting.Picture();
			this.label2 = new MindFusion.Reporting.Label();
			this.label3 = new MindFusion.Reporting.Label();
			this.label5 = new MindFusion.Reporting.Label();
			this.label6 = new MindFusion.Reporting.Label();
			this.canvas1 = new MindFusion.Reporting.Canvas();
			this.movieDataBindingSource = new System.Windows.Forms.BindingSource(this.components);
			((System.ComponentModel.ISupportInitialize)(this.movieDataBindingSource)).BeginInit();
			// 
			// page1
			// 
			this.page1.Items.Add(this.dataRange1);
			this.page1.Name = "page1";
			// 
			// dataRange1
			// 
			this.dataRange1.AllowSplit = false;
			this.dataRange1.Background = new MindFusion.Drawing.SolidBrush("#FFFAFBFF");
			this.dataRange1.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(241)))), ((int)(((byte)(242)))), ((int)(((byte)(255)))));
			this.dataRange1.Border.BottomVisible = true;
			this.dataRange1.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(241)))), ((int)(((byte)(242)))), ((int)(((byte)(255)))));
			this.dataRange1.Border.LeftVisible = true;
			this.dataRange1.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(241)))), ((int)(((byte)(242)))), ((int)(((byte)(255)))));
			this.dataRange1.Border.RightVisible = true;
			this.dataRange1.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(241)))), ((int)(((byte)(242)))), ((int)(((byte)(255)))));
			this.dataRange1.Border.TopVisible = true;
			this.dataRange1.DataMember = "Items";
			this.dataRange1.DataSource = this.movieDataBindingSource;
			this.dataRange1.Items.Add(this.label1);
			this.dataRange1.Items.Add(this.picture1);
			this.dataRange1.Items.Add(this.label2);
			this.dataRange1.Items.Add(this.label3);
			this.dataRange1.Items.Add(this.label5);
			this.dataRange1.Items.Add(this.label6);
			this.dataRange1.Items.Add(this.canvas1);
			this.dataRange1.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.dataRange1.Margin = new MindFusion.Reporting.Margins(0F, 0F, 0F, 10F);
			this.dataRange1.Name = "dataRange1";
			this.dataRange1.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 153F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label1
			// 
			this.label1.Border.BottomColor = System.Drawing.Color.LightGray;
			this.label1.Border.BottomVisible = true;
			this.label1.FontSize = 15F;
			this.label1.Location = new MindFusion.Reporting.Location(112.5F, 7.5F);
			this.label1.Name = "label1";
			this.label1.Padding = new MindFusion.Reporting.Margins(1F);
			this.label1.Size = new MindFusion.Reporting.Dimension(95F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 22.5F, MindFusion.Reporting.MeasureUnit.Document);
			this.label1.Text = "[Name] <sub>([Year(ReleaseDate)])</sub>";
			// 
			// picture1
			// 
			this.picture1.DataField = "Image";
			this.picture1.Location = new MindFusion.Reporting.Location(18F, 7.5F);
			this.picture1.Name = "picture1";
			this.picture1.Size = new MindFusion.Reporting.Dimension(75F, 112.5F);
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.DataField = "Plot";
			this.label2.Location = new MindFusion.Reporting.Location(112.5F, 35F);
			this.label2.Name = "label2";
			this.label2.Padding = new MindFusion.Reporting.Margins(1F);
			this.label2.Size = new MindFusion.Reporting.Dimension(95F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 15F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label3
			// 
			this.label3.Location = new MindFusion.Reporting.Location(142.5F, 52.5F);
			this.label3.Name = "label3";
			this.label3.Padding = new MindFusion.Reporting.Margins(1F);
			this.label3.Size = new MindFusion.Reporting.Dimension(300F, 15F);
			this.label3.Text = "Director: <b>[Director]</b>";
			// 
			// label5
			// 
			this.label5.Location = new MindFusion.Reporting.Location(142.5F, 67.5F);
			this.label5.Name = "label5";
			this.label5.Padding = new MindFusion.Reporting.Margins(1F);
			this.label5.Size = new MindFusion.Reporting.Dimension(300F, 15F);
			this.label5.Text = "Writers: <b>[Writers]</b>";
			// 
			// label6
			// 
			this.label6.AutoSize = true;
			this.label6.Location = new MindFusion.Reporting.Location(142.5F, 82.5F);
			this.label6.Name = "label6";
			this.label6.Padding = new MindFusion.Reporting.Margins(1F);
			this.label6.Size = new MindFusion.Reporting.Dimension(300F, 15F);
			this.label6.Text = "Cast: <b>[Cast]</b>";
			// 
			// canvas1
			// 
			this.canvas1.DataField = "Rating";
			this.canvas1.Location = new MindFusion.Reporting.Location(7.5F, 123.75F);
			this.canvas1.Name = "canvas1";
			this.canvas1.Size = new MindFusion.Reporting.Dimension(97.5F, 22.5F);
			this.canvas1.RenderContents += new System.EventHandler<MindFusion.Reporting.DrawCanvasEventArgs>(this.canvas1_RenderContents);
			// 
			// movieDataBindingSource
			// 
			this.movieDataBindingSource.DataSource = typeof(MindFusion.Reporting.WinForms.Samples.CS.ListBinding.MovieData);
			// 
			// ListBoundReport
			// 
			this.FontName = "Tahoma";
			this.FontSize = 9F;
			this.MeasureUnit = System.Drawing.GraphicsUnit.Point;
			this.Pages.Add(this.page1);
			((System.ComponentModel.ISupportInitialize)(this.movieDataBindingSource)).EndInit();

		}

		private Page page1;
		private System.Windows.Forms.BindingSource movieDataBindingSource;
		private System.ComponentModel.IContainer components;
		private DataRange dataRange1;
		private Label label1;
		private Picture picture1;
		private Label label2;
		private Label label3;
		private Label label5;
		private Label label6;
		private Canvas canvas1;
	}
}
